<!--
TeamSpeak 3 Channel Infoframe Template (EN) 
Copyright 2009,2010 (c) TeamSpeak Systems GmbH
 
The replaceable variables are embedded in "%%" like %%CHANNEL_NAME%%. At this time you can also use 
%%?CHANNEL_NAME%% (note the questionmark), which is a tiny "if"- query. Use it, to remove the whole 
line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Predefined values have to be inside the html comment-tag to make sure that they will be parsed
before the replacing begins! Remove the "#" to enable.

%%IMAGES_MAX_WIDTH%%256
%%IMAGES_MAX_HEIGHT%%256
-->

<style type="text/css">
table#header 		{ }	
table#container		{ }	
table#background	{ }
table#info			{ }
table#groups		{ }

td.user{			background-color: transparent;
					padding: 5px 30px 5px 15px;  }

td.scanner{	background-color: transparent;
					padding: 5px 30px 5px 15px; }

td.server{		background-color: transparent;
					padding: 5px 30px 5px 15px; }

td.channel{	background-color: transparent;
					padding: 5px 30px 5px 5px; }
			
			

td.header {	color: #08bbe4;
					padding: 2px 60px 2px 5px;
					margin-bottom: 3px;
					background-color: transparent;
					background-image: url('Styles/Black Ops/Misc/infoheader.png');
					background-repeat: repeat-x;
					white-space: nowrap;
					font-size: 30px;
					font-weight: normal;		
					font-family: Helvetica, Arial, sans-serif;	}

	
td.headersub {	background-color: rgba(60, 60, 60, 140);
						white-space: nowrap;
						font-size: 12px;
						color: #d1cfcd;	
						padding: 5px 15px 5px 5px;   }

  
td.infoheader {	white-space: nowrap;
						color: #ffffff;
						font-size: 17px;
						font-weight: bold;
						text-transform: uppercase;	
						font-family: Helvetica, Arial, sans-serif;	  }  
	
td.infotext {	white-space: nowrap;
					color: #cccccc;
					font-size: 11px; 
					font-family: Helvetica, Arial, sans-serif; }
					
.bluetext {	color: #08bbe4;		}
.greytext {	color: #cccccc;		} 
 
	
td.grouptext {	white-space: nowrap;
					color: #d1cfcd;
					font-size: 12px;  }


</style>
            <tr><td>&nbsp;</td></tr>
            <tr><td>&nbsp;</td></tr>

<table id="header">
	<tr><td class="header"><table>
			<tr><td>%%CHANNEL_NAME%%</td></tr>
    </table></td></tr>
	<tr><td><table>
			<tr><td class="headersub">%%?CHANNEL_TOPIC%%</td></tr>
    </table></td></tr>
</table>
		<tr> <td>&nbsp; </td> </tr>        
<table id="container">
	<td><table id="info">    
			<tr><td class="user"><table>
                    <tr><td class="infoheader">CHANNEL: <span class="greytext"> INFORMATION </span></td></tr> 
                    <tr><td class="infotext">Codec: <span class="bluetext"> %%CHANNEL_CODEC%%</span></td></tr>
                    <tr><td class="infotext">Codec Qualitt: <span class="bluetext"> %%CHANNEL_CODEC_QUALITY%% - Geschtzte Bitrate (%%CHANNEL_CODEC_BITRATE%%/s)</span></td></tr>
                    <tr><td class="infotext">Attribute: <span class="bluetext"> %%?CHANNEL_FLAGS%%</span></td></tr>
                    <tr><td class="infotext">Channel ID: <span class="bluetext"> %%CHANNEL_ID%%</span></td></tr>
                    <tr><td class="infotext">Aktuelle Clients: <span class="bluetext"> %%?CHANNEL_CLIENTS_COUNT%% / %%CHANNEL_FLAG_MAXCLIENTS%%</span></td></tr>
                    <tr><td class="infotext">Needed Talk Power: <span class="bluetext"> %%?CHANNEL_NEEDED_TALK_POWER%%</span></td></tr>
                    <tr><td class="infotext">Abonnement: <span class="bluetext"> %%CHANNEL_SUBSCRIPTION%%</span></td></tr>   
                    <tr><td class="infotext">Voice Verschlusselung: <span class="bluetext"> %%CHANNEL_VOICE_DATA_ENCRYPTED%%</span></td></tr>                           	
			</table></td></tr>
            <tr><td>&nbsp;</td></tr>
    		<tr><td class="scanner"><table>
                    <tr><td class="infoheader">CHANNEL: <span class="greytext"> BESCHREIBUNG </span></td>
                    <tr><td class="infotext">%%?CHANNEL_DESCRIPTION%%</td></tr>
			</table></td></tr>        
	</table></td>
    
	</tr>
        
    </table></td>        
</table></table>
<table><tr><td"></td></tr></table>

