<!--
TeamSpeak 3 Client Infoframe Template (EN)
Copyright 2009,2010 (c) TeamSpeak Systems GmbH
 
The replaceable variables are embedded in "%%" like %%CLIENT_META_DATA%%. At this time you can 
also use %%?CLIENT_META_DATA%% (note the questionmark), which is a tiny "if"- query. Use it, to 
remove the whole line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Predefined values have to be inside the html comment-tag to make sure that they will be parsed
before the replacing begins! Remove the "#" to enable.

%%AVATAR_MAX_WIDTH%%64
%%AVATAR_MAX_HEIGHT%%64
#%%CLIENT_SERVER_SHOW_MAX_GROUPS%%3
-->

<style type="text/css">
table#header { 	 }	
table#container		{ }	
table#background	{ }
table#info			{ }
table#groups		{ }

td.user{			background-color: transparent;
					padding: 5px 30px 5px 15px;  }

td.scanner{	transparent;
					padding: 5px 30px 5px 15px; }

td.server{		background-color: transparent;
					padding: 5px 30px 5px 15px; }

td.channel{	background-color: transparent;
					padding: 5px 30px 5px 5px; }
			
			

td.header {	color: #08bbe4;
					padding: 2px 60px 2px 5px;
					margin-bottom: 3px;
					background-color: transparent;
					background-image: url('Styles/Black Ops/Misc/infoheader.png');
					background-repeat: repeat-x;
					white-space: nowrap;
					font-size: 30px;
					font-weight: normal;		
					font-family: Helvetica, Arial, sans-serif;
			}

	
td.headersub {	background-color: rgba(60, 60, 60, 140);
						white-space: nowrap;
						font-size: 14px;
						color: #d1cfcd;	
						padding: 1px 10px 1px 10px;   }

  
td.infoheader {	white-space: nowrap;
						color: #ffffff;
						font-size: 17px;
						font-weight: bold;
						text-transform: uppercase;	
						font-family: Helvetica, Arial, sans-serif;		}  
	
td.infotextsec {	white-space: nowrap;
					color: #cccccc;
					font-size: 11px; 
					font-family: Helvetica, Arial, sans-serif; }
					
.bluetext {	color: #08bbe4;	}
.greytext {	color: #cccccc;		} 
	

</style>
   
            <tr><td>&nbsp;</td></tr>
            <tr><td>&nbsp;</td></tr>
            
<table id="header">
	<tr><td class="header" ><table>
			<tr><td> %%?CLIENT_NAME%% <img src="%%?CLIENT_COUNTRY_IMAGE%%" alt="" title="%%CLIENT_COUNTRY_TOOLTIP%%" /></td></tr>
    </table></td></tr>
	<tr><td><table>
			<tr><td class="headersub">%%?CLIENT_CUSTOM_NICK_NAME%%</td></tr>
    </table></td></tr>
</table>       
            <tr><td>&nbsp;</td></tr>			
<table id="container">
	<td><table id="info">    
			<tr><td class="user"><table>
                    <tr><td class="infoheader">CLIENT: <span class="greytext">INFORMATION</span> </td></tr> 
                    <tr><td class="infotextsec">Total Connections: <span class="bluetext"> %%CLIENT_TOTALCONNECTIONS%%</span> </td></tr>  
                    <tr><td class="infotextsec">Client / Database ID: <span class="bluetext"> [%%CLIENT_ID%%]&nbsp;/&nbsp;[%%CLIENT_DATABASE_ID%%]</span></td></tr>
                    <tr><td class="infotextsec">Unique ID: <span class="bluetext"> %%CLIENT_UNIQUE_ID%%</span></td></tr>
                    <tr><td class="infotextsec">Description: <span class="bluetext"> %%?CLIENT_DESCRIPTION%%</span></td></tr>
                    <tr><td class="infotextsec">Away Message: <span class="bluetext"> %%?CLIENT_AWAY_MESSAGE%%</span></td></tr>
                    <tr><td class="infotextsec">Volume Modifier: <span class="bluetext"> %%?CLIENT_VOLUME_MODIFIER%% dB</span></td></tr>     	
			</table></td></tr>
            <tr><td>&nbsp;</td></tr>
    		<tr><td class="scanner"><table>
                    <tr><td class="infoheader">SCANNER: <span class="greytext">RUNNING APPLICATIONS</span></td>
                    <tr><td class="infotextsec">%%?CLIENT_META_DATA%%</td></tr>
                    <tr><td class="infotextsec"><br />*** Client requested talk power at: <b>%%?CLIENT_TALK_REQUEST_TIME%%</b></td></tr>
                    <tr><td class="infotextsec">&nbsp;&nbsp;&nbsp;&nbsp;[ %%?CLIENT_TALK_REQUEST_MSG%% ]</td></tr>        	
			</table></td></tr>    
			<tr><td class="server"><table>
                    <tr><td class="infoheader">GROUPS: <span class="greytext">SERVER AND CHANNEL</span></td></tr>
                    <tr><td class="infotextsec">%%CLIENT_SERVER_GROUP_NAME%%</td></tr>
					<tr><td class="infotextsec"><span class="bluetext">%%CLIENT_CHANNEL_GROUP_NAME%% </span></tr></td>      
			</table></td></tr>           			
	</table></td></table></table>
<table><tr><td></td></tr></table>

